Bug 1253014 - Calamari is not processing updates after reinstallation (stale data)
Calamari is not processing updates after reinstallation (stale data)
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Calamari (Show other bugs)
x86_64 Linux
unspecified Severity high
: rc
: 1.3.4
Assigned To: Gregory Meno
Depends On:
  Show dependency treegraph
Reported: 2015-08-12 13:48 EDT by Justin Bautista
Modified: 2017-04-24 13:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-04-24 13:51:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Bautista 2015-08-12 13:48:12 EDT
Description of problem:

Ceph Cluster Updates are Stale. The Cluster isn't updating Calamari

The cluster is in good health, but after removing and reinstalling Calamari, it is not processing updates and is displaying stale data from the previous installation. (following ceph-deploy purgedata, purge, and forgetkeys.)

Network communications are good for all servers on both public and cluster networks. Pings to all nodes on both networks are good.

Version-Release number of selected component (if applicable):

RHCS 1.2.3
Comment 2 Gregory Meno 2015-12-10 17:50:47 EST
suggestion to run calamari-ctl clear on postinst

Note You need to log in before you can comment on or make changes to this bug.